/* 
    Theme Name: Hello Elementor Child
    Theme URI: https://github.com/elementor/hello-theme-child/
    Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
    Author: Elementor Team
    Author URI: https://elementor.com/
    Template: hello-elementor
    Version: 2.0.0
    Text Domain: hello-elementor-child
    License: GNU General Public License v3 or later.
    License URI: https://www.gnu.org/licenses/gpl-3.0.html
    Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* Add your custom styles here */
a{text-decoration:none;}
a:hover{text-decoration:none;}
.pa-gallery-whole-link{z-index:1 !important;}
.comments-area a, .page-content a{text-decoration:none;}
.sr-only{display:none;visibility:hidden;}

main .e-con-boxed{padding:0 6%;}

.img-container {
  display: inline-block;
  overflow: hidden;            /* clip the excess when child gets bigger than parent */
}

.img-container::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
}

.img-container img {
  display: block;
  transition: transform .4s;   /* smoother zoom */
}
.img-container:hover img {
  transform: scale(1.2);
  transform-origin: 50% 50%;
}

/*Home*/
.home-projects-carosel .premium-blog-content-wrapper{min-height:265px !important;width:85% !important;background-color:rgba(56,44,40,0.7) !important;}



.footer-main{}
.footer-main-row{margin-bottom:10px;}
.footer-main-row input[type="text"],
.footer-main-row input[type="email"]{max-width:300px;}
.footer-main-row textarea{max-width:300px;height:150px;}
.footer-main-row input[type="submit"]{font-size:1.2em;}
